/*--- GLOBAL ---*/
body {
    background: #f2f2f2;
    background-size: auto !important;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 14px;
}

p {
    text-rendering: optimizeLegibility;
}

h2 a {
    color: #B32327 !important;
}

a,
a:link,
a:visited,
a:active,
a.btn.-sign-in {
    color: #004990;
}

a:link,
a:visited,
a:active {
    text-decoration: none;
}

a:hover {
    color: #145899;
    text-decoration: underline;
}

button,
.container a.btn,
.container a.btn.primary,
.container a.btn.secondary,
input[type="submit"],
input[type="reset"],
input[type="button"] {
    padding: 10px;
    color: #ffffff;
    border: none;
    border-radius: 0;
    background-color: #004990;
}

input[type="radio"] {
    display: inline-flex;
    margin: 0 0 2px;
    vertical-align: middle;
}

button:focus,
button:hover {
    background-color: #145899;
    color: #fff;
}

button[data-role="none"]:hover {
    background-color: transparent;
}

.btns {
    text-align: right;
}

.btn {
    background-color: #004990;
    border: none;
    border-radius: 0;
    font-weight: bold;
}
    .btn:focus,
    .btn:hover {
        background-color: #145899 !important;
        color: #fff;
        outline: 7px auto #3F82E5;
    }
    
a.btn:hover {
    color: white !important;
    text-decoration: unset !important;
}

.form-row {
    padding-bottom: 1rem;
}

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea {
    height: 33px;
    color: inherit;
    border: 1px solid #ccc;
    box-shadow: none;
    margin: 0 0 15px 0;
    font-family: 'Open Sans', 'Verdana', sans-serif !important;
    font-size: 13px;
}

input,
select {
    border: 1px solid #ccc;
    color: inherit;
    font-family: 'Open Sans', 'Verdana', sans-serif !important;
    font-size: 13px;
    height: 33px;
    margin: 0 0 15px 0;
    padding: .6rem 1.2rem .6rem .5rem;
    transition: all 0.45s ease-in-out;
}

input:focus,
select:focus {
    background-color: #fff;
    border-color: #bbb;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25)
}

select {
    -moz-box-sizing: border-box;
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 0;
    height: 33px;
    width: 100%;
    padding: .6rem 1.2rem .6rem .5rem;
    transition: border-color 0.45s ease-in-out 0s;
    box-shadow: none;
    margin: 0 0 1rem 0;
}

label {
    font-size: 1em;
    color: inherit;
    cursor: default;
    margin-bottom: 0.1875em;
    line-height: 1.5;
}

input,
input::-webkit-input-placeholder {
    font-size: 13px;
    line-height: 2.15em;
    width: 100%;
    padding-left: 5px;
}

h1 {
    margin-top: 10px;
    color: #004990;
    font-size: 2em;
    font-weight: normal;
    padding: 0;
}

h2 {
    color: #B32327;
    font-size: 1.5em;
    font-weight: normal;
}

h3 {
    font-size: 16.8px;
    font-weight: bold;
}

h4 {
    font-size: 14px;
    font-weight: bold;
}

h2 img,
h3 img,
h4 img {
    padding: 15px;
}

small {
    font-size: 80%;
    letter-spacing: normal;
    line-height: inherit;

}

table {
    background-clip: border-box;
    background-origin: padding-box;
    border-color: #252525;
    border-style: none;
    border-width: 0px;
    border-collapse: collapse;
    color: #252525;
    margin-bottom: 17.5px;
    outline-color: #252525;
    outline-style: none;
    outline-width: 0px;
    table-layout: auto;
    -webkit-text-size-adjust: 100%;
       -moz-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;
            text-size-adjust: 100%;
}
    thead {
        background-color: #F5F5F5;
        font-style: normal;
        font-weight: normal;
        display: table-header-group;
        line-height: 21px;
        vertical-align: middle;
    }
    tr {
        vertical-align: middle;
    }
        th {
            font-size: 12.25px;
            line-height: 15.75px;
            margin: 0;
            padding: 7px 8.75px 8.75px 8.75px;
            text-align: left;
        }
        td {
            font-size: 12.25px;
            line-height: 15.75px;
            margin: 0;
            padding: 7.875px 8.75px;
            text-align: left;
            -webkit-text-size-adjust: 100%;
               -moz-text-size-adjust: 100%;
                -ms-text-size-adjust: 100%;
                    text-size-adjust: 100%;
        }

ol {
    line-height: 22.4px;
    list-style-position: outside;
    margin-bottom: 1rem;
    /*float: left;*/
}

.breadcrumb {
    background-color: #FFFFFF;
    margin: 3px 0;
    padding-left: 0px;
}
    .breadcrumb li {
        color: #48525f;
        font-family: 'Open Sans', 'Verdana', sans-serif !important;
        font-size: 12.25px;
    }
        .breadcrumb li a {
            color: #677687;
        }
    .breadcrumb .bread-divider:before {
        color: #677687;
        display: inline-block;
        font-size: 1rem;
        margin: 0 1rem;
    }
    .breadcrumb > li + li:before {
        display: none;
    }

.container2 {
    width: 1200px;
}

.d-flex {
    display: flex;
    flex-flow: row wrap;
}

.justify-content-center {
    justify-content: center;
}

div {
    margin: 0;
    padding: 0;
    display: block;
}

img {
    height: auto;
}

.mx-auto {
    display: block;
    margin: 0 auto;
}

.manager-images img {
    margin-bottom: 15px;
}

.no-gutter {
    padding: 0 !important;
}

.page-search {
    display: flex;
}

.page-search input {
    width: 275px;
}

.page-search button {
    align-items: center;
    display: flex;
    height: 3.25rem;
    justify-content: center;
    width: 3.25rem;
    padding: 6px;
}

.paginator form {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
}

.paginator .per-page,
.paginator .page-num {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0;
}

.paginator select {
    height: 100%;
}

.paginator #Page {
    height: 31px;
    margin: 0 .25rem;
    text-align: center;
}

.paginator label {
    margin: 0 .5rem;
}

.paginator .leftarrow,
.paginator .rightarrow {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 30px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    width: 30px;
}

#PerPage {
    margin: 0;
    width: 55px !important;
}

#Page {
    margin: 0;
    width: 35px !important;
}

.row {
    background-color: white;
}

.row.d-flex.align-items-center {
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
}

.hero-image {
    width: 100%;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

    /* NORANDEX "imports" */

    .contact-us-form .container,
    .pos-fbk-form .container,
    .neg-fbk-form .container,
    .contact-form .container,
    .manager-form .container {
        max-width: none;
        width: auto;
    }

    .col-md-12 {
        padding-right: 15px;
    }

    .contact-us-form input[type="text"],
    .contact-us-form textarea,
    .contact-us-form select,
    .pos-fbk-form input[type="text"],
    .pos-fbk-form textarea,
    .pos-fbk-form select,
    .neg-fbk-form input[type="text"],
    .neg-fbk-form textarea,
    .neg-fbk-form select,
    .contact-form input[type="text"],
    .contact-form textarea,
    .contact-form select,
    .manager-form input[type="text"],
    .manager-form textarea,
    .manager-form select {
        display: block;
        width: 100%;
        padding-top: 2px;
        padding-bottom: 2px;
    }

    .contact-us-form select,
    .pos-fbk-form select,
    .neg-fbk-form select,
    .contact-form select,
    .manager-form select {
        padding-top: 4px;
        padding-bottom: 4px;
    }

    .contact-us-form textarea,
    .pos-fbk-form textarea,
    .neg-fbk-form textarea,
    .contact-form textarea,
    .manager-form textarea {
        height: 150px;
    }

    .col-md-12 input[type="text"] {
        width: 100%;
    }

    .contact-us-form input[type="text"].error,
    .contact-us-form select.error,
    .contact-us-form textarea.error,
    .pos-fbk-form input[type="text"].error,
    .pos-fbk-form select.error,
    .pos-fbk-form textarea.error,
    .neg-fbk-form input[type="text"].error,
    .neg-fbk-form select.error,
    .neg-fbk-form textarea.error,
    .contact-form input[type="text"].error,
    .contact-form select.error,
    .contact-form textarea.error,
    .manager-form input[type="text"].error,
    .manager-form select.error,
    .manager-form textarea.error {
        outline: 1px solid red;
    }

    .contact-us-form .container .row,
    .pos-fbk-form .container .row,
    .neg-fbk-form .container .row,
    .contact-form .container .row,
    .manager-form .container .row {
        margin-bottom: 15px;
    }

    .neg-fbk-form input[type="radio"] {
        -webkit-appearance: radio;
        display: inline-block;
        height: 100%;
        -webkit-writing-mode: horizontal-tb;
            -ms-writing-mode: lr-tb;
                writing-mode: horizontal-tb;
        width: auto;
    }

    .radioLabel {
        margin: 0 28px 0 7px;
        font-weight: normal;
    }

    label {
        color: #2f2f2f;
    }

    .required {
        color: #ED0000;
    }

    .col-actions {
        text-align: right;
    }

    .messages {
        text-align: left;
        margin-bottom: 15px;
        padding: 10px 20px;
    }

    .messages.error {
        background-color: #FA2F27;
        color: #fff;
    }

    .messages.success {
        background-color: #004990;
        color: #fff;
    }

    /* //END OF NORANDEX "imports" */
/*--- //END GLOBAL ---*/

/* Header */
.logo-wrapper {
    display: block;
    float: left;
}
    .logo-wrapper a {
        display: inline-block;
        float: left;
        height: 100%;
    }
        .logo {
        float: left;
        margin-top: 25px;
        width: 144px;
        margin-bottom: 25px;
}

.slogan {
    letter-spacing: 0.05em;
    text-transform: uppercase;
    float: left;
    font-family: 'Open Sans', 'Verdana', sans-serif;
    width: 310px;
    margin-left: 20px;
    padding-left: 20px;
    border-left: 1px solid #aaaaaa;
    margin-top: 25px;
    line-height: 1.5em;
}

.accountzone {
    float: right;
    width: initial;
}
    ul.menu {
        list-style: none;
        float: right;
        height: 22px;
        margin: 0.5em 0;
    }
        ul.menu li {
            float: left;
            margin-left: 15px;
        }
            ul.menu li a {
                padding-right: 15px;
                background: url(../resources/images/arrow-small.png) no-repeat;
                font-size: 0.9em;
                background-position: right 2px center;
            }
    .accountzone input {
        border: 1px solid lightgray;
        padding: 0 1rem;
        width: auto;
    }
    .searchbox {
        width: 100%;
        float: none;
        display: inline-block;
        vertical-align: top;
        text-align: right;
    }
        .searchbox input::-webkit-input-placeholder {
            padding-left: 0;
        }
    .searchbutton {
        float: none;
        display: inline-block;
        vertical-align: top;
        width: 10%;
        text-align: right;
        margin: 0;
        padding: 0;
    }
        .searchbutton .btn {
            border: 1px solid transparent;
            border-radius: 0;
            font-size: 13px;
            margin-left: -5px;
            padding: 6px;
            height: 3.27rem;
            width: 3.25rem;
        }
            .searchbutton .btn .glyphicon {
                top: auto;
                vertical-align: middle;
            }
/* //End Header */

.white,
.white a {
    color: #fff;
}

.blog-list {
    padding:
}

.blog-post {
    margin: 2.5rem 0;
}
    .blog-post h2 {
        margin-top: 0;
    }
    .blog-post .thumbnail {
        border-radius: 0;
        height: auto;
        margin: 0 auto 1rem;
        max-height: 175px;
    }

.company select {
    font-size: 12.25px;
}

.page-title {
    text-align: left;
}

.section-two {
    display: none;
}

.section-three {
    display: none;
}

/* Slick Carousel */
.slick-carousel {
    text-align: center;
    margin: 15px 0 0;
    padding: 0;
    display: block;
}
    .slick-next {
        right: 1rem !important;
        position: absolute;
        z-index: 1;
    }
    .slick-prev {
        left: 1rem !important;
        position: absolute;
        z-index: 1;
    }
    .slick-prev:before,
    .slick-next:before {
        color: white !important;
        text-shadow: 1px 1px 2px #666;
    }
    .slick-prev:hover::before,
    .slick-next:hover::before, {
        opacity: 1;
    }
    .slick-slide img {
        width: 100%;
    }
/* //End Slick Carousel */

a.go {
    background-attachment: scroll;
    background-image: none;
    background-origin: padding-box;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto;
    color: #004990;
    font-weight: bold;
}
    a.go:hover {
    color: #145899;
}
    a.go:before {
    box-sizing: border-box;
    display: inline;
    height: auto;
    width: auto;
    content: "► ";
}

.three-pack-tile {
    display: block;
    margin: 0 auto 2em;
    max-width: 360px;
}

.spacing {
    margin-bottom: 50px;
}

.news-widget {
    margin: 0;
    padding: 0;
}
.news-widget-title {
    background: #004990;
    padding: 2px 10px;
    font-size: 14px;
    line-height: 1.42857143;
    margin: 1px;
}
    .news-widget-headlines ul {
        list-style: none;
        margin: 8px 0;
        line-height: 1.6;
        margin-bottom: 1.25rem;
        list-style-position: outside;
        font-family: inherit;
    }
        .news-widget-headlines ul li {
            margin: 0px;
            padding: 0px;
            margin-bottom: 7px;
        }
            .news-item {
                border-top: 1px solid lightgray;
                display: block;
                font-weight: 700;
                padding: 1rem 0;
                width: 100%;
            }

.tile-title {
    color: #004990 !important;
    font-weight: bold;
    font-size: 1.1em;
    font-weight: bold;
    margin: 0.25em 0 0.25em 0;
    text-align: left;
}

.tile-link {
    display: block;
    height: 100%;
}

.tile-link-title {
    padding-right: 15px;
    background: url(../resources/images/arrow-small.png) no-repeat;
    background-position: right 7px;
    display: table;
}

.news-title {
    background: #004990;
    padding: 2px 10px;
    font-weight: bold;
    font-size: 1.1em;
    color: #FFFFFF;
}

.tile-content {
    font-family: 'Nunito Sans', sans-serif;
    font-size: 14px;
    cursor: auto;
}

.tile-image {
    margin-bottom: 0.25em;
    text-align: center;
    width: 360px;
    height: 247px;
    max-width: 100%;
    border: none;
    display: inline-block;
    vertical-align: middle;
    height: auto;
    outline: none !important;
}

.tile-image .link-title {
    color: #004990;
    font-size: 1.1em;
    font-weight: bold;
    margin: 0.25em 0;
    text-align: left;
}

/*--- CONTRACTOR CENTER ---*/
    /* Freedom Programs */
    .freedom-instance {
        padding: 0 1rem;
        padding-left: 14px;
        padding-right: 14px;
        position: relative;

        /* BOX SIZING */
        box-sizing: border-box;
        width: 50%;
        float: left;
        height: 175px;
        color: #252525;
        display: block;
        line-height: 21px;
        margin: 0;
        max-width: 100%;
    }
        .freedom-widget {
            font-family: 'Nunito Sans', sans-serif;
            font-size: 14px;
            background-color: #F9F9F9;
            border-color: #e8e5e2;
            border-style: solid;
            border-width: 1px;
            border-image-outset: 0px;
            border-image-repeat: stretch;
            border-image-slice: 100%;
            border-image-width: 1;
            border-left-width: 22px;
            color: #252525;
            height: auto;
            min-height: 156px;
            margin: 14px 0;
            padding: 0;
        }
            .freedom-widget > .content {
                padding: 5px 119px 5px 5px;
                max-width: 100%;
                width: 328.5px;
            }
                .freedom-widget > .content > h2 {
                    color: #696969;
                    font-size: 14px;
                    font-weight: bold;
                    line-height: 19.6px;
                    margin: 0 0 7px 0;
                    text-rendering: optimizeLegibility;
                    -webkit-margin-after: 7px;
                    -webkit-margin-before: 0px;
                    -webkit-margin-start: 0px;
                    -webkit-margin-end: 0px;
                }
                .freedom-widget > .content > .body > p {
                    font-size: 12.6px;
                    font-style: normal;
                    font-weight: normal;
                    line-height: 20.16px;
                    margin: 6.3px 0;
                    text-rendering: optimizeLegibility;
                }
                    .freedom-widget > .content > .body > .btns {
                        font-size: 12.6px;
                        font-style: normal;
                        font-weight: normal;
                        margin-top: 15px;
                        position: relative;
                        text-align: left;
                    }
            .freedom-widget > .thumbnail {
                font-style: normal;
                font-weight: normal;
                line-height: 21px;
                margin: 0;
                padding: 0;
                position: absolute;
                right: 11px;
                text-align: right;
                top: 14px;
                width: 114px;
                height: 156px;
                border-style: none;
            }
                .freedom-widget > .thumbnail > img {
                    display: inline-block;
                    height: 156px;
                }
    /* //End Freedom Programs */
    /* ABC Connect */
    .connect-instance {
        padding: 0 1rem;
        padding-left: 14px;
        padding-right: 14px;
        position: relative;

        /* BOX SIZING */
        box-sizing: border-box;
        width: 50%;
        float: left;
        height: 186px;
        color: #252525;
        display: block;
        line-height: 21px;
        margin: 0;
        max-width: 100%;
    }

    .connect-widget {
        font-family: 'Nunito Sans', sans-serif;
        font-size: 14px;
        background-color: #F9F9F9;
        border-color: #e8e5e2;
        border-style: solid;
        border-width: 1px;
        border-image-outset: 0px;
        border-image-repeat: stretch;
        border-image-slice: 100%;
        border-image-width: 1;
        border-left-width: 22px;
        color: #252525;
        height: auto;
        min-height: 167px;
        margin: 14px 0;
        padding: 0;
    }

        .connect-widget > .content {
            padding: 5px 119px 5px 5px;
            max-width: 100%;
            width: 328.5px;
        }

            .connect-widget > .content > h2 {
                color: #696969;
                font-size: 14px;
                font-weight: bold;
                line-height: 19.6px;
                margin: 0 0 7px 0;
                text-rendering: optimizeLegibility;
                -webkit-margin-after: 7px;
                -webkit-margin-before: 0px;
                -webkit-margin-start: 0px;
                -webkit-margin-end: 0px;
            }

            .connect-widget > .content > .body > p {
                font-size: 12.6px;
                font-style: normal;
                font-weight: normal;
                line-height: 20.16px;
                margin: 6.3px 0;
                text-rendering: optimizeLegibility;
            }

            .connect-widget > .content > .body > .btns {
                font-size: 12.6px;
                font-style: normal;
                font-weight: normal;
                margin-top: 15px;
                position: relative;
                text-align: left;
            }

        .connect-widget > .thumbnail {
            font-style: normal;
            font-weight: normal;
            line-height: 21px;
            margin: 0;
            padding: 0;
            position: absolute;
            right: 11px;
            text-align: right;
            top: 14px;
            width: 114px;
            height: 167px;
            border-style: none;
        }

            .connect-widget > .thumbnail > img {
                display: inline-block;
                height: 167px;
            }
    /* //End ABC Connect */
    /* Manufacturer Promotions */
    .mfr-instance {
        clear: both;
        display: block;
        margin: 3rem 0;
    }
        .mfr-instance img {
            display: block;
            margin: 0 auto 2rem;
        }
        .mfr-header {
            margin-top: 0px;
            margin-bottom: 5.25px;
        }
        .mfr-synopsis,
        .mfr-link {
            margin-top: 7px;
            margin-bottom: 7px;
        }
    /* //End Manufacturer Promotions */
    /* Industry Links */
    .industry-instance {
        float: left;
        width: 50%;
    }
        .industry-widget {
            position: relative;
            padding: 0 14px;
            margin-bottom: 28px;
        }
            .industry-image {
                text-align: center;
                margin-bottom: 3.5px;
            }
            .industry-title {
                color: #004990 !important;
                font-weight: bold;
                font-size: 16.94px;
                text-align: center;
                margin: 1rem 0 3.85px 0;
            }
            .industry-description {
                text-align: center;
            }
        /* Trade Events */
        .trade-instance {
            margin-bottom: 2rem;
            padding: 0px;
        }
            .trade-logo {
                padding: 0 14px;
                text-align: center;
            }
                .trade-logo img {
                    margin-bottom: 2rem;
                }
            .trade-info {
                padding: 0 14px;
            }
                .trade-info a:hover {
                    -webkit-text-decoration: underline #B32327 !important;
                            text-decoration: underline #B32327 !important;
                }
                .trade-title {
                    margin: 0 0 5.25px 0;
                }
                .trade-info p {
                    line-height: 22.4px;
                }        
        /* Association & Training Links */
        .association-info a:hover,
        .training-info a:hover {
            -webkit-text-decoration: underline #B32327 !important;
                    text-decoration: underline #B32327 !important;
        }
        .association-instance,
        .training-instance {
            float: left;
            margin-bottom: 1rem;
            margin-top: 1rem;
            max-width: 100%;
            width: 100%;
        }
            .association-logo,
            .training-logo {
                display: block;
                margin: 1rem auto;
                text-align: center;
            }
            .association-title,
            .training-title {
                line-height: 29.4px;
                margin: 0 0 5.25px 0;
                text-rendering: optimizeLegibility;
            }
            .association-details,
            .training-details {
                margin: 0;
            }
    /* //End Industry Links */

/*--- PRODUCTS ---*/
.mfr-list {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    text-align: center;
}

.mfr-logo {
    margin: 14px;
}

.products {
    column-count: 4;
}
    .products ul {
        page-break-inside: avoid;
    }
    .products .category {
        page-break-inside: avoid;
        width: 100%;
    }
        .products .category li {
            display: block;
        }
        .products .category h4 {
            display: -moz-inline-grid;
            width: 100%;
        }

.products-landing-image img,
.product-hero-image img {
    display: inline-block;
    width: 1140px;
    vertical-align: middle;
}

.product-category-instance {
    float: left;
    margin-bottom: 2rem;
    min-width: 230px;
    padding: 0 10px;
    position: relative;
}
    .product-category-widget {
        max-width: none;
    }
        .product-category-image {
            margin-bottom: 3.5px;
            text-align: center;
        }
        .product-category-title {
            color: #004990 !important;
            font-size: 16.94px;
            font-weight: bold;
            line-height: 21.56px;
            margin: 0 0 3.85px 0;
            text-align: center;
            text-rendering: optimizeLegibility;
            -webkit-text-size-adjust: 100%;
               -moz-text-size-adjust: 100%;
                -ms-text-size-adjust: 100%;
                    text-size-adjust: 100%;
        }

.all-products ul {
    list-style: none;
    padding: 0;
}
    .all-products ul ul {
        margin-bottom: 1rem;
    }
        .all-products li {
            page-break-inside: avoid;
        }

.all-products-main {
    color: #004990;
    font-size: 16.8px;
    line-height: 23.52px;
    margin: 0 0 8.4px 0;
    text-rendering: optimizeLegibility;
}

.all-products-sub {
    color: #222222;
    font-size: 14px;
    line-height: 19.6px;
    list-style-position: inside;
    margin: 3.5px 0;
    background: none;
    text-align: left;
    text-rendering: optimizeLegibility;
    text-transform: initial;
}
/*--- //END PRODUCTS ---*/

.gutter-text {
    clear: left;
    padding-top: 10px;
}

.fleet-widget,
.logo-widget {
    font-family: 'Nunito Sans', sans-serif;
    font-size: 14px;
    padding: 0 1rem;
}

.fleet-instance {
    padding-left: 14px;
    padding-right: 14px;
    position: relative;
    margin-top: 0px;
    margin-bottom: 2em;
    margin-left: -1rem;
    margin-right: -1rem;
    width: auto;
    padding: 0 1rem;
    position: relative;

    /* BOX SIZING */
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 50%;
    float: left;
    height: 305px;
}

.logo-instance {
    min-width: 400px;
    padding-left: 14px;
    padding-right: 14px;
    position: relative;
    margin-top: 14px;
    margin-bottom: 2em;
    margin-left: -1rem;
    margin-right: -1rem;
    width: auto;
    padding: 0 1rem;
    position: relative;

    /* BOX SIZING */
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 50%;
    float: left;
    height: 275px;
}

.logo-image {
    padding-bottom: 1px;
    text-align: center;
    margin: 0;
    padding: 0;
    display: block;
}

.logo-widget-details {
    text-align: center;
    margin: 14px 0;
}

/*--- SERVICES ---*/
    /* Fleet */
    .fleet-widget-details {
        margin: 0px;
        padding: 0px;
        color: #252525;
        display: block;
        font-style: normal;
        font-weight: normal;
        line-height: 21px;

    }    
        .fleet-image {
            border-bottom: 1px solid #E8E5E2;
            margin-bottom: 1em !important;
            padding-bottom: 1px;
            text-align: center;
            margin: 0;
            padding: 0;
            display: block;
        }
            .fleet-image img,
            .logo-image img {
                max-width: 100%;
                display: inline-block;
                vertical-align: middle;
                height: auto;
                border: 0;
            }
        .fleet-title {
            color: #004990 !important;
            font-weight: bold;
            font-size: 1.1em;
            margin: 0 0 0.25em 0;
        }
/*--- //END SERVICES ---*/
    

.news-headline {
    font-size: 30px;
}
.news-postdate {
    font-size: 0.9em;
    font-style: italic;
    margin: -0.25em 0 0.75em 0;
    margin-top: -0.75em;
}
.news-articlecopy {
    line-height: 1.5em;
    margin: 20px 0 50px 0;
    display: block;

}

/*--- NAVIGATION ---*/
.navbar-toggle {
    margin-right: 5px;
    position: absolute;
    left: 1rem;
    top: 0;
}
    .navbar-toggle:focus, 
    .navbar-toggle:hover {
        background-color: transparent !important;
    }
    .navbar-toggle .icon-bar {
        background-color: #004990;
    }

.top-nav nav,
.top-nav nav ul {
    margin-bottom: 0;
    display: block;
}
    .top-nav ul li {
        white-space: nowrap;
    }

nav {
    list-style: none;
    font-weight: bold;
    margin-bottom: 10px;
    /* Clear floats */
    float: left;
    width: 100%;
    text-align: center;
}
    nav ul {
        list-style-type: none;
        -webkit-padding-start: 0;
        display: inline-block;
        background-color: #004990;
    }
        nav li {
            float: left;
            position: relative;
            min-height: 30px;
            height: auto;
            padding: 0 1.5em;
            line-height: 30px;
            text-transform: uppercase;
            border-bottom: 1px solid #145899;
        }
            nav li:hover ul a {
                /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
                text-decoration: none !important;
            }
                nav li:hover ul li a:hover {
                    /* Here we define the most explicit hover states--what happens when you hover each individual link. */
                    background-color: #145899;
                }

nav > ul {
    position: relative;
    display: inline-table;
}
    nav > ul > li {
        font-size: .9em;
        position: relative;
    }
        nav ul > li:hover {
            background-color: #145899;
        }
    li.has-child > span:hover {
        color: #fff;
    }
        nav > ul li a,
        nav > ul li span {
            color: #FFFFFF !important;
            font-family: 'Nunito Sans', sans-serif;
            cursor: pointer;
            text-decoration: none;
            cursor: pointer;
            font-weight: 500;
            color: white;

        }
            nav a,
            li.has-child > span {
                display: block;
                padding: 5px;
                color: #fff;
                text-decoration: none;
            }

    /* Dropdown */
    nav ul li.has-child > ul {
        background-color: #fff;
        /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
        background: rgba(255, 255, 255, 0);
        /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
        list-style: none;
        position: absolute;
        display: none;
        left: 0;
    }
        nav ul li.has-child > ul li {
            padding-top: 1px;
            /* Introducing a padding between the li and the a give the illusion spaced items */
            float: none;
        }
        nav li.has-child:hover ul {
            background-color: #004990;
            display: block;
            z-index: 999;
        }
        nav ul li.has-child ul.level-3 li:hover > ul {
            display: block;
            position: absolute;
            left: 100%;
            top: 0;
            z-index: 999;
            background-color: #004990;
        }
        nav ul li.has-child:hover > ul ul.level-4 {
            /* hides "next level" dropdown */
            background-color: #fff;
            background: rgba(255, 255, 255, 0);
            list-style: none;
            position: absolute;
            display: none;
        }
            nav ul li.has-child > ul a {
                white-space: nowrap;
                /* Stop text wrapping and creating multi-line dropdown items */
            }

    /* Hide 2nd Fly-Out Menu */
    ul.level-3 li {
        text-align: left;
    }
        ul.level-3 li:hover > ul ul.level-5 {
            display: none;
        }

    /*Show 2nd Fly-Out Menu */
    ul.level-4,
    ul.level-5 {
        border-left: 1px solid #145899;
    }
        ul.level-4 li:hover > ul ul.level-5 {
            display: block;
            position: absolute;
            left: 100%;
            top: 0;
            z-index: 999;
            background-color: #004990;
        }

    /* SIDENAV */
    .sidenav {
        padding: 0;
        border: 0;
        display: block;
        margin: 0;

    }
        .sidenav h4 {
            background-color: #004990;
            height: 30px;
            line-height: 30px;
            margin: 0 0 2px 0;
            text-align: center;
            text-transform: uppercase;
            color: #FFFFFF;
            font-family: 'Open Sans', 'Verdana', sans-serif;
            font-size: 14px;
            font-weight: 600;
        }
        .sidenav > ul {
            list-style-type: none;
            width: auto;
            margin-left: 0;
            font-size: 1rem;
            /* line-height: 1.6; */
            line-height: 22.4px;
            /* margin-bottom: 1.25rem; */
            margin-bottom: 17.5px;
            padding: 0;
            list-style-position: outside;
            font-family: inherit;
            -webkit-padding-start: 0px;
        }
            .sidenav > ul > li {
                font-weight: 700;
                list-style: none;
                margin: 7px 0;
                display: list-item;
            }
                    .sidenav > ul > li.current > a,
                    .sidenav-grandchildren > ul > li.current > a {
                        color: #004990 !important;
                        font-weight: bold;
                    }
                .sidenav > ul > li > ul > li {
                    font-weight: 400;
                    list-style: none;
                    margin: 7px 0 7px 0px;
                    display: list-item;
                }
                .sidenav > ul > li:last-child a {
                    border: none;
                }
                .sidenav a {
                    color: black;
                    font-size: 14px;
                }
                .sidenav ul li a {
                    border-bottom: 1px solid lightgray;
                    display: block;
                    padding-bottom: 7px;
                    width: 100%;
                }

    .sidenav-grandchildren ul,
    .sidenav ul > li > ul {
        padding-left: 25px;
    }
        .sidenav-grandchildren ul > li {
            list-style: none;
            margin: 7px 0 7px 10.5px;
            display: list-item;
        }
/*--- //END NAVIGATION ---*/

/*--- FOOTER ---*/
.footer {
    border-top: 1px solid #E8E5E2;
}
    .footer-menu {
        list-style: none;
        margin: 1em;
        font-size: 14;
        padding: 0;
        text-align: center;
        color: #252525;
    }
    .footer-menu.nav {
        text-align: center;
    }
    .footer-menu > li {
        margin: 0;
        float: none;
        padding: 0;
        display: inline-block;
        text-align: -webkit-match-parent;
    }
        .footer-menu li:after {
            content: "|";
            margin: 0 0.5em;
        }
        .footer-menu li:last-child:after {
            content: "";
            margin: 0;
        }
    .copyright {
        font-family: "Open Sans", Verdana, sans-serif;
        font-size: 0.9em;
        color: #555;
        margin: 15px 0 30px 0;
        text-rendering: optimizeLegibility;
        padding: 0;
        text-align: center;
        display: block;
    }
    .mobile-store-icon {
        text-align: center;
    }
        .mobile-store-icon img {
            margin: 0 0.25em;
        }
/*--- //END FOOTER ---*/

/*--- RESPONSIVE BREAKPOINTS STYLING ---*/
    /* Standard Bootstrap Breakpoits */
    @media (min-width: 1200px) {
        .fleet-instance {
            width: 33.333%;
        }
    }

    @media (min-width: 992px) {
        .all-products, 
        .products {
            -webkit-column-count: 4;
                    column-count: 4;
        }
         nav > ul > li {
            font-size: 14px;
        }
    }

    @media (max-width: 991px) {
        .three-pack-tile .tile-image {
            display: block;
            margin: 0 auto .25em;
        }
    }

    @media (min-width: 768px) and (max-width: 991px) {
        .all-products, 
        .products {
            -webkit-column-count: 3;
                    column-count: 3;
        }
        .logo {
            width: 100px;
        }
    }
    
    @media (min-width: 768px) {
        .accountzone {
            width: 355px;
        }
        .freedom-instance {
            height: 175px;
        }
        .product-category-instance {
            width: 33.333%;
        }
        .products-landing-image,
        .product-hero-image {
            margin-top: 15px;
        }
        .nav-justified > li {
            display: block;
            width: auto;
            padding: 0;
            flex: 1 1 auto;
        }
        .top-nav nav,
        .top-nav nav ul {
            display: flex;
        }
    }

    @media (max-width: 767px) {
        .accountzone {
            float: none;
        }
            .accountzone .menu {
                padding-left: 0;
                position: absolute;
                right: 1rem;
                top: .65rem;
            }
                .accountzone input {
                    width: auto;
                }
        
        .freedom-instance {
            height: auto;
            min-height: 175px;
            width: 100%;
        }
        .logo {
            margin-bottom: 0;
            margin-top: 0;
            width: 85px;
        }
        .logo-wrapper {
            -webkit-box-align: center;
                -ms-flex-align: center;
                    align-items: center;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            margin-bottom: 1.5rem;
            margin-top: 4.5rem;
            width: 100%;
        }
        .searchbutton {
            width: auto !important;
        }
        
        .slogan {
            margin-top: 0;
            width: auto;
        }
        
        .top-nav {
            -webkit-box-shadow: 2px 2px 3px #000;
                    box-shadow: 2px 2px 3px #000;
            left: 0;
            right: 0;
            top: 0;
            position: absolute;
            z-index: 2;
            width: 100%;
        }
        .top-nav a:hover {
            text-decoration: none;
        }
            .top-nav nav li {
                padding: 0;
            }
                .top-nav nav li:last-child {
                    border: none;
                }
                .top-nav nav li a {
                    margin-bottom: 0;
                }
                .top-nav .sublevel {
                    display: none !important;
                }
    }

    @media (min-width: 576px) and (max-width: 767px) {
        .all-products, 
        .products {
            -webkit-column-count: 2 !important;
                    column-count: 2 !important;
        }
        .product-category-instance {
            width: 50%;
        }
    }

    @media (min-width: 576px) {
        .product-category-instance {
            height: 175px;
        }
    }

    @media (max-width: 575px) {
        .all-products, 
        .products {
            -webkit-column-count: 1 !important;
                    column-count: 1 !important;
        }
        .fleet-instance,
        .fleet-widget {
            height: auto;
            margin: 0 auto 2rem;
            padding: 0;
            width: 100%;
        }
        .industry-instance {
            width: 100%;
        }
        .mfr-list {
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
                -ms-flex-flow: column wrap;
                    flex-flow: column wrap;
        }
        .product-category-instance {
            width: 100%;
        }
    }
    /* //End Standard Bootstrap Breakpoints */

    /* Miscelaneous Breakpoints */
    @media (max-width: 1785px) {
        .menu-about-us .sublevel .sublevel {
            display: none !important;
        }
    }

    @media (min-width: 400px) and (max-width: 575px) {
        .slogan {
            font-size: 75%;
            margin-left: 10px;
            padding-left: 10px;
        }
    }

    @media (max-width: 399px) {
        .slogan {
            font-size: 3vw;
            margin-left: 10px;
            padding-left: 10px;
        }
    }

    @media (max-width: 330px) {
        .slogan {
            font-size: 57%;
            margin-left: 5px;
            padding-left: 5px;
        }
    }
    /* //End Miscelaneous Breakpoints */
/*--- //END RESPONSIVE BREAKPOINTS STYLING ---*/

/*-- Accessibility Style adjustments --*/

.dealer-search {
    top: 15px
}

.search-search-label {
    margin: 5px
}

.skip-link {
       position: absolute;
       left: -999em;
       padding: 2px;
}

a.skip-link:active, a.skip-link:focus {
    left: 2em;
    border: 1px #3399cc solid;
    background-color: #fff;
}

.no-underline > * {
    color:black;
    text-decoration-line: none;
    text-decoration-color: #00000000;
}
    .no-underline > * :hover {
        text-decoration-line: none;
        text-decoration-color: #00000000;
    }

.hours-focus:focus {
    outline: solid 1px
}

.pause-btn{
    margin: 2px;
    padding: 4px;
    background-color: white;
}
    .pause-btn:hover, .pause-btn:focus {
        background-color: white;
    }
    .pause-btn svg {
        margin-bottom: -4px
    }
    /*-- End Accessibility Style adjustments --*/